@charset "utf-8";

.footer{
  padding: 180px 0 3rem;
  color:#fff;
  position:relative;
  background: url(https://bubutan.jp/system_panel/uploads/images/20260611133430967707.png) no-repeat center / cover;
}

.footer a{
  color:#fff;
}

.footer a:hover{
  color:#C49E37 !important;
  opacity:1;
}

.footer-logo{
  width:100%;
  margin-bottom:5rem;
}

.footer-bottom{
  display: flex;
  flex-direction: column;
  align-items: center;
  gap: 3rem;
}

.footer-insta{
  width:3rem;
}

.footer-ul{
  display: flex;
  flex-wrap:wrap;
  gap:2.5rem ;
  align-items: center;
  justify-content:center;
  text-transform: uppercase;
}

.footer-ul a{
  font-weight:400;
}

.copyright{
  text-align:center;
  font-size:12px;
}

@media (max-width: 1024px) {
  .footer-right {
    width: 100%;
    gap: 2rem;
    justify-content: space-between;
  }
  .footer-wrap {
    gap: 5rem;
    flex-direction: column-reverse;
    width: 90%;
  }
  .footer {
    padding: 5rem 0;
  }
}

@media (max-width: 767px) {
  .footer{
    padding: 3rem 0 2rem;
  }
  .footer .container{
    width:80%;
  }
  .footer-logo {
    margin-bottom: 3rem;
  }
  .footer-ul{
    flex-direction: column;
    gap:2rem;
  }
  .footer-bottom{
    gap: 2.5rem;
  }
}
